:root {
    --bna-azul-dark: #003366;
    --bna-celeste: #005f86;
    --bna-turquesa: #009ec9;
    --bna-text-light: #f8f9fa;
    --navbar-text-color: rgba(255, 255, 255, 0.85);
}

/* |--------------------------------------------------------------------------
| FUENTES
|--------------------------------------------------------------------------
*/

@font-face {
    font-family: 'OpenSans-VariableFont_wdth';
    src: local('OpenSans-Bold'), /* Para el resto de navegadores */
    url('../Fonts/OpenSans-VariableFont_wdth.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'OpenSans-Bold';
    src: local('OpenSans-Bold'), /* Para el resto de navegadores */
    url('../Fonts/OpenSans-Bold.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'OpenSans-ExtraBold';
    src: local('OpenSans-ExtraBold'), /* Para el resto de navegadores */
    url('../Fonts/OpenSans-ExtraBold.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'OpenSans-Light';
    src: local('OpenSans-Light'), /* Para el resto de navegadores */
    url('../Fonts/OpenSans-Light.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'OpenSans-Regular';
    src: local('OpenSans-Regular'), /* Para el resto de navegadores */
    url('../Fonts/OpenSans-Regular.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'OpenSans-Semibold';
    src: local('OpenSans-Semibold'), /* Para el resto de navegadores */
    url('../Fonts/OpenSans-Semibold.ttf') format('truetype');
    font-display: swap;
}

h1, h3, h4, h5, h6, input, select, checkbox, textarea, td, th, body, label {
    font-family: 'Open Sans', sans-serif;
}

    h1, h5.card-title {
        font-family: 'OpenSans-Bold', Arial, Helvetica, sans-serif;
    }

        h1 span.sucursal-title {
            font-family: 'Open Sans', sans-serif !important;
        }

.lead, a, .my-2, p, ul, h2, .btn.btn-link {
    font-family: 'Open Sans', sans-serif !important;
}

.btn {
    font-family: 'Open Sans', sans-serif !important;
}

    .btn.btn-link {
        font-size: 19px !important;
    }

#comercioExterior h1,
#bancaComercial h1,
#bancaPersonal h1,
#ofertaExportableArgentina h1,
#linksInteres h2 {
    font-size: 3rem !important;
}



/* |--------------------------------------------------------------------------
| UTILIDADES DE COLOR
|--------------------------------------------------------------------------
*/

.btn-info {
    background-color: #009ec9;
    border: none;
    font-size: 16px;
}

    .btn-info:hover {
        background-color: black;
    }

.background-color-azul-bna {
    background-color: #052953;
}

.background-color-celeste-bna {
    background-color: #005f86;
}

.text-color-azul-bna {
    color: #052953;
}

.st0 {
    fill: white !important;
}


@media (min-width: 768px) {

    .bg-sm-desktop-icono-celeste {
        background-color: var(--bna-turquesa) !important;
    }

    .st0 {
        fill: white !important;
    }
}

.card-img-fixed-height {
    height: 180px;
    object-fit: cover;
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}

/* |--------------------------------------------------------------------------
| HERO HEADER & NAVBAR PRINCIPAL
|--------------------------------------------------------------------------
*/

/* Estilos para pantallas medianas en adelante (≥ 768px - Bootstrap md) */
@media (min-width: 768px) {
    .hero-header {
        background-position: 4% 0%;
        min-height: 60vh;
    }
}


.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 0;
}

.hero-content {
    position: relative;
    z-index: 1;
    min-height: 685px;
}

.hero-header .navbar {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.navbar-transparent {
    background-color: transparent !important;
    transition: background-color 0.3s ease;
}

    .navbar-transparent .nav-link,
    .navbar-transparent .navbar-brand {
        color: var(--navbar-text-color) !important;
    }

.navbar-scrolled {
    background-color: var(--bna-blue-dark) !important;
}

    .navbar-scrolled .nav-link,
    .navbar-scrolled .navbar-brand {
        color: white !important;
    }

.navbar-active-color {
    background-color: var(--bna-celeste) !important;
    transition: background-color 0.3s ease;
}

    .navbar-active-color .navbar-collapse.show {
        background-color: var(--bna-celeste) !important;
    }

/* |--------------------------------------------------------------------------
| BOTONES HERO RESPONSIVOS
|--------------------------------------------------------------------------
*/

.btn-hero-responsive {
    display: block;
    width: 95%;
    background: white;
    color: #162E55;
    border-radius: 40px;
    font-family: 'OpenSans-Bold', Arial, Helvetica, sans-serif;
    font-size: 25px !important;
    font-weight: bold;
}

    .btn-hero-responsive:hover {
        color: white;
        background: #162E55;
    }

.acercaDe {
    color: #ffffff !important;
    background: #0000003d !important;
}

    .acercaDe:hover {
        color: white !important;
        background: #162E55 !important;
    }

@media (min-width: 768px) {
    .btn-hero-responsive {
        display: inline-block;
        width: auto;
        flex-shrink: 0;
        background: white;
        color: #162E55;
    }
}

/* --------------------------------------------------------------------------
| ACORDEÓN "INFORMACIÓN PÚBLICA"
|--------------------------------------------------------------------------
*/

.comercio-exterior-accordion .card {
    border: none;
    border-radius: 0;
    border-bottom: 0.5px solid white !important;
}

.comercio-exterior-accordion .card-body {
    background-color: #052953;
}

.comercio-exterior-accordion .card-header {
    background-color: #052953;
    padding: 0;
    border-bottom: none !important;
    border-top: none !important;
}

.comercio-exterior-accordion .btn-link {
    width: 100%;
    text-align: left;
    padding: 0.75rem 0;
    color: white;
    font-size: 0.95rem;
    font-weight: 400;
    text-decoration: none;
    position: relative;
    padding-right: 25px;
}

    .comercio-exterior-accordion .btn-link::after {
        content: "+";
        font-size: 1.2rem;
        font-weight: 300;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        color: white;
    }

    .comercio-exterior-accordion .btn-link[aria-expanded="true"]::after {
        content: "-";
    }

.comercio-exterior-accordion .card-body {
    padding: 1rem 0 1rem;
    border-top: none !important;
    font-size: 0.9rem;
    color: white;
}

.comercio-exterior-accordion .card:first-child {
    border-top: none;
}

    .comercio-exterior-accordion .card:first-child .card-header {
        border-top: none !important;
    }

.card {
    border-radius: 0 !important;
}



/* --------------------------------------------------------------------------
| FOOTER
|--------------------------------------------------------------------------
*/

.prefooter {
    border-top: 1px solid #6b6b6b;
    margin-top: 30px;
}

.prefooterInt {
    color: #6b6b6b;
    font-size: 12px;
    text-align: center;
    font-family: 'Open Sans', sans-serif !important;
    margin-bottom: 0px;
}

    .prefooterInt .prefooter-link {
        text-decoration: underline;
        color: #052953 !important;
    }


.linkfooter {
    color: #ffffff !important;
    font-size: 16px !important;
}

.t-ft {
    color: #ffffff !important;
    font-size: 16px !important;
    font-family: 'Open Sans', sans-serif !important;
}

.textoFT, .textoFT a {
    font-size: 16px !important;
    font-weight: normal !important;
    font-family: 'Open Sans', sans-serif !important;
}

.textoFT {
    font-size: 11px !important;
}

    .textoFT.bajadaBNA {
        font-weight: bold !important;
    }

@media (min-width: 1400px) {
    .textoFT {
        font-size: 16px !important;
    }
}

.text-underline {
    text-decoration: underline !important;
    text-decoration-thickness: 1px;
}

.close {
    margin-right: 15px !important;
    margin-top: 10px !important;
    color: #ffffff;
    text-align: right;
    text-shadow: none;
    opacity: 1;
    z-index: 2;
    position: relative;
}

    .close:hover {
        color: #ffffff;
    }


.modal-content {
    background-color: #005f87;
}

.modal-content {
    background-color: #005f87;
    border: none;
    padding: 0 !important;
}

.modal-body {
    padding: 0 !important;
}

.modal-dialog {
    max-width: 380px !important;
}

.modal-header .close {
    padding: 0.5rem 0.5rem;
}


.modal-content button.close {
    position: absolute;
    z-index: 100;
    right: 10px;
    top: 4px;
    color: #fff;
}

.modal-content button.close {
    text-shadow: none !important;
    opacity: 1 !important;
}


.infoModal {
    background-color: #107996;
    color: #fff;
    padding: 30px;
    padding-top: 50px;
}

    .infoModal p.Importante {
        color: #fff;
        font-size: 17px;
        border-bottom: 1px solid #fff;
        letter-spacing: 4px;
        margin: 0 22px 15px 22px;
    }

    .infoModal h1 {
        color: #fff;
        font-size: 24px;
        margin-bottom: 20px;
    }

    .infoModal p.psinfondo {
        color: #fff;
        font-size: 14px;
    }

    .infoModal p.pblanco {
        color: #107996;
        font-size: 14px;
        background-color: #fff;
        padding: 7px;
        margin: 11px;
    }

.infoModal {
    padding: 35px;
    padding-bottom: 20px;
}

.pAvisoModal {
    font-size: 20px;
    padding: 20px 0;
}

.botonModal {
    border-radius: 30px;
    background-color: #009ec9;
    border: none;
    font-size: 16px;
    padding: 12px 24px;
    /* margin: 39px 0; */
    color: #ffffff;
}

:root {
    --bg: #005f87; /* fondo */
    --frame: #00a9d7; /* esquinas */
    --btn1: #12a1c9; /* botón gradiente */
    --btn2: #00a5d3;
    --white: #ffffff;
}

.aviso {
    width: 360px;
    padding: 38px 24px 34px;
    background: var(--bg);
    color: var(--white);
    text-align: center;
    font-family: system-ui, -apple-system, Segoe UI, Roboto, Arial, sans-serif;
    border-radius: 10px; /* opcional */
}

.modal-content {
    display: inline-block;
    padding: 8px 10px;
    margin-bottom: 14px;
    position: relative;
}

.importanteModal {
    margin: 0;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: .2px;
    line-height: 1.05;
    padding: 23px 20px;
    background: linear-gradient(var(--frame), var(--frame)) left top /18px 3px no-repeat, linear-gradient(var(--frame), var(--frame)) left top /3px 18px no-repeat, linear-gradient(var(--frame), var(--frame)) right top /18px 3px no-repeat, linear-gradient(var(--frame), var(--frame)) right top /3px 18px no-repeat, linear-gradient(var(--frame), var(--frame)) left bottom /18px 3px no-repeat, linear-gradient(var(--frame), var(--frame)) left bottom /3px 18px no-repeat, linear-gradient(var(--frame), var(--frame)) right bottom /18px 3px no-repeat, linear-gradient(var(--frame), var(--frame)) right bottom /3px 18px no-repeat;
}


@media (min-width: 768px) {
    .importanteModal {
        letter-spacing: 6.2px;
    }

    .infoModal {
        padding: 65px;
        padding-bottom: 20px;
    }
}

.pAvisoModal {
    margin: 0 0 10px;
    font-size: 23px;
    font-weight: 500;
    opacity: .95;
}

.botonModal {
    display: inline-block;
    padding: 12px 44px;
    border-radius: 999px;
    color: var(--white);
    text-decoration: none;
    font-weight: 800;
    font-size: 18px;
    background: linear-gradient(180deg, var(--btn1), var(--btn2));
    box-shadow: 0 10px 18px rgba(0,0,0,.18);
    border: 1px solid rgba(255,255,255,.18);
}

    .botonModal:hover {
        color: var(--white);
    }



/* --------------------------------------------------------------------------
| CUSTOM
|--------------------------------------------------------------------------
*/

.background-header-modal {
    background-color: var(--bna-turquesa);
}

.circle-bg-img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    /*  box-shadow: 3px 3px 6px #c2c2c2;*/
    border: none !important;
    box-sizing: none;
}

    .circle-bg-img img {
        /*  box-shadow: 3px 3px 6px #c2c2c2;*/
        border: none !important;
    }

.divLinkInteres {
    max-width: 140px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 10px;
}

    .divLinkInteres a:hover {
        text-decoration: none;
    }

.linkIntDiv {
    margin-left: 0;
}

.pLinkInteres {
    max-width: 140px;
}

.font-size-14 {
    font-size: 14px;
}

.font-size-25 {
    font-size: 2.5rem;
}

header .hero-subtitle {
    font-size: 29px;
}

#interna a,
#frmContacto a {
    color: #052953 !important;
    text-decoration: underline;
    cursor: pointer;
}

#comercioExterior a {
    color: white !important;
    text-decoration: underline;
    cursor: pointer;
}


footer .footer-title {
    font-size: 1.3rem;
    font-weight: 700;
}

.font-size-16 {
    font-size: 16px;
}

.font-size-20 {
    font-size: 20px;
}

.nav-link {
    font-size: 18px;
}

    .nav-link:hover {
        color: #9be0fd !important;
    }

a.text-link {
    font-family: 'KievitOT-Regular', sans-serif;
    text-decoration: underline;
}

a.text-white.text-link:hover {
    color: #9be0fd !important;
}

a.text-white.text-link:hover {
    color: #9be0fd !important;
}

footer .textoFT a, footer .linkfooter {
    font-size: 1.3rem;
    font-family: 'KievitOT-Regular', sans-serif;
    color: #ffffff;
}

    footer .textoFT a:hover, footer a.linkfooter:hover, footer span.linkfooter a:hover {
        color: #9be0fd !important;
    }

.dec-line {
    border-left: 1px solid #ffffff;
    padding-left: 70px;
}

.text-block {
    border-right: 1px solid #ffffff;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

    .text-block:last-child {
        border-right: none;
    }

.py-4 {
    padding-bottom: 2.5rem !important;
}

.margin20 {
    margin-top: 20px;
}

.margin30 {
    margin-top: 30px;
}

.paddingtopbottom16 {
    padding: 16px 0;
}

button.acordeonComercio {
    border-bottom: 1px solid #ffffff !important;
    border-radius: 0;
    background-color: #052953;
    border: none;
}

    button.acordeonComercio:active {
        border: none !important;
    }

.comercio-exterior-accordion .card {
    background-color: transparent !important;
}

button.acordeonComercio.focus, button.acordeonComercio:focus {
    box-shadow: none;
}

@media screen and (max-width: 992px) {


    .dec-line {
        border-left: none;
        padding-left: 0;
    }

    .acercaDe {
        margin-left: 0px;
    }

    .text-block {
        width: 100%;
        padding: 0;
        margin: 0;
        padding-bottom: 5px;
        border-right: none;
    }

    .linkIntDiv .row {
        flex-direction: column;
        align-items: center;
    }
}

span.card-body {
    padding: 0;
}

    span.card-body ul {
        padding: 0;
        padding-left: 20px;
    }

.container div a.ml-2,
.container div a.mx-2 {
    margin-left: 0px !important;
}

@media (min-width: 1400px) {
    .container {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
}

header .container {
    margin-left: 8px;
}

#comercioExterior h1 {
    font-size: 2rem;
}

footer a {
    text-decoration: underline;
}

#ofertaExportableArgentina .container {
    margin-left: 0px;
}

#ofertaExportableArgentina h1 {
    font-size: 35px;
}

#ofertaExportableArgentina p {
    font-size: 17px;
}





#bancaPersonal .container h1 {
    margin-left: 20px !important;
    text-align: left !important;
}

#bancaPersonal .container .row {
    text-align: left !important;
}

    #bancaPersonal .container .row .mx-auto {
        margin-left: -35px !important;
        margin-bottom: -38px !important;
    }

    #bancaPersonal .container .row div div {
        text-align: left !important;
        padding: 0 !important;
        padding-left: 10px !important;
    }

#bancaPersonal .container p {
    width: 95%;
}

#bancaPersonal {
    padding-bottom: 40px !important;
}

#bancaComercial {
    padding-bottom: 10px !important;
}


@media (min-width: 768px) {
    header .container {
        margin-left: auto;
    }

    #comercioExterior .h1 {
        font-size: 1.75rem;
    }

    footer a {
        text-decoration: auto;
    }

    #ofertaExportableArgentina .container {
        margin-left: auto;
    }

    #ofertaExportableArgentina h1 {
        font-size: 40px;
    }

    #ofertaExportableArgentina p {
        font-size: 20px;
    }


    #bancaPersonal .container p {
        width: auto;
    }


    #bancaPersonal .container h1 {
        margin-left: auto !important;
        text-align: center !important;
    }

    #bancaPersonal .container .row {
        text-align: center !important;
    }

        #bancaPersonal .container .row .mx-auto {
            margin-left: auto !important;
            margin-bottom: auto !important;
        }

        #bancaPersonal .container .row div div {
            text-align: left !important;
            padding: 0 !important;
            padding-left: auto !important;
        }

    #bancaPersonal .col-md-6 {
        padding-top: 20px;
    }

    #bancaPersonal, #bancaComercial {
        padding-bottom: auto;
    }
}

.modal-body {
    var(--bna-turquesa);
}

.infoModal {
    color: #ffffff;
}

/* --------------------------------------------------------------------------
| IMAGEN COMERCIO EXTERIOR
|--------------------------------------------------------------------------
*/
.square-image {
    /*    width: 100%;
    aspect-ratio: 1 / 1;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
	margin-left: 30px !important;*/
}

    .square-image img {
        /*    width: 113%;
    height: 100%;
    object-fit: contain;*/
    }

.divContenedorImagen {
    width: 100%;
    display: none;
    height: clamp(200px, 40vw, 320px);
    margin-top: 35px;
}

.imgContenedorImagen {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
    object-position: bottom;
    display: block;
    margin-left: 20px;
}

@media (min-width: 900px) {
    .divContenedorImagen {
        display: block;
    }
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1198px;
    }
}

@media only screen and (max-width: 1300px) {
    h1.hero-title span {
        font-size: 50px !important;
    }

    .hero-subtitle {
        font-size: 17px !important;
    }

    .hero-header {
        height: 560px;
    }

    .btn-hero-responsive {
        font-size: 17px !important;
    }
}
